body {
  background-color: #d9d9d9;
  font-family: "Oxanium", "sans-serif";
  color: #fff;
}

/*------------------header--------------------*/
.header-background {
  background-image: url("../assets/Airobotics/aiheader.png");
}

.navbar {
  background-color: rgba(119, 137, 153, 0.83);
}

/*------------------main--------------------*/

.exhibitions-text-wrapper {
  background-color: #778999;
}

.button-exhibitions {
  background-color: #778999;
}

.ai-astronaut {
  margin-bottom: 5rem;
}

footer {
  background-color: #778999;
}
